/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* Force loaing hide */

.tp-loader {
	display: none !important;
	visibility: hidden;
}

.link-only-mobile a .menu-text {
	color: #6a288a !important;
}
.mobile-livestream a .menu-text {
	color: #ff0000 !important;
}

.main-nav .link-only-mobile {
	display: none !important;
}

/* Top Bar */
.top-bar {
/* 	padding: 5px 0 5px; */
/* 	display:none; */
}
.top-bar a,
.top-bar .right-widgets #top-menu .current-menu-item a,
.top-bar a:hover {
    color: #fff !important;
    opacity: 1 !important;
}
.top-bar .right-widgets #top-menu .current-menu-item a,
.top-bar a:hover {text-decoration: underline !important;}



/* Compteur */
.compteur-container {
	color: #fff;
	font-weight: bold;
}
.compteur-box {
	background-color: #fff;
	border-radius: 5px;
	color: #6a288a;
	margin-left: 3px;
	padding: 3px 10px;
	
}


.mobile-mini-widgets-in-menu .compteur-container {
	color: #6a288a;
}
.mobile-mini-widgets-in-menu .compteur-box {
	border: 1px solid #6a288a;
}


/* Logotype */

.branding a img, .branding img {
    height: 100px;
    width: auto;
}
.mobile-header-bar .mobile-branding img {
    max-width: 200px;
    height: auto;
}
.preload-me {
    height: 100px;
    width: auto;
}

.mobile-logo.preload-me {
    height: 80px !important;
    margin: 15px 0;
}

/* Slider */
.hesperiden.tparrows:hover {
    background: #6a288a!important;
}

/* Responsive logo bug fix for firefox */
.mobile-branding > a, .mobile-branding > img {text-align: center;}

/**/

/* Header nested & anchored pages menu highlight */

header .main-nav > .current-page-ancestor > a > span > span, #phantom .main-nav > .current-page-ancestor > a > span > span, header .main-nav > .current-menu-item > a > span > span, #phantom .main-nav > .current-menu-item > a > span > span, .dt-mobile-header .mobile-main-nav > .current-menu-item > a > span > span {
    color: #6a288a!important;
}

header .main-nav > .current-page-ancestor > a .menu-item-text::before, header .main-nav > .current-menu-item > a .menu-item-text::before, #phantom .main-nav > .current-page-ancestor > a .menu-item-text::before, #phantom .main-nav > .current-menu-item > a .menu-item-text::before {
	bottom: 0px;
	height: 2px;
	background-color: #6a288a;
	background: #6a288a;
	background: -webkit-linear-gradient(135deg,#6a288a 30%,#6a288a 100%);
	background: linear-gradient(135deg,#6a288a 30%,#6a288a 100%);
	opacity: 1;
}
.internal-header {height:620px;}
.internal-header .wpb_single_image {margin-top:475px!important;}
@media only screen and (max-width:480px) {.internal-header {height: 155px;}}
@media only screen and (min-width:481px) and (max-width:768px) {.internal-header {height: 250px;}}


/* Menu highlighted special item -- Login / Regiter */

/* Menu Register styling */
/* .menu-register a, .menu-login a {height:20px;}*/
.menu-register a:hover {background-color:#cabdd8;}
#primary-menu .menu-register .menu-item-text::before {background: none !important;}
.menu-register a:hover span:before {background-color:#cabdd8!important;}
.menu-register a span span {
	color:#6a288a!important;
	transition:all 500ms ease-in-out;
}
.menu-register a:hover span span {color:#FFF!important;}
.menu-register a:active span span {color:#cabdd8!important;}

/* Menu Login styling */

.menu-login a, .menu-register a {
    background-color: #6a288a;
    margin: auto 0 auto 10px !important;
    padding: 10px 16px 10px 16px !important;
    border-radius: 5px;
	transition:all 500ms ease-in-out;
	height: 17px;
}

.menu-register a {
	background-color: #cabdd8 !important;
}

/* Register Survivor & cargivers */
.register-sa a{
	width: 150px;
	height: 17px;
	text-align: center;
	background-color: #dfd2e9 !important;
}

.menu-login a:hover {background-color:#cabdd8;}
#primary-menu .menu-login .menu-item-text::before {background: none !important;}
#primary-menu .do-donation .menu-item-text::before {background: none !important;}
.menu-login a:hover span:before {background-color:#cabdd8!important;}
.menu-login a span span {
	color:#333!important;
	transition:all 500ms ease-in-out;
}
/* Force login button text to use white color */
.menu-login a span span,
.menu-login a:hover span span,
.do-donation a span span {color:#FFF!important;}


/* .menu-login {
	display: none !important;
} */

.do-donation a {
	background-color: #6a288a !important;
	margin: auto 0 !important;
    padding: 10px 16px 10px 16px !important;
    border-radius: 5px;
	transition:all .2s ease-in-out;
	height: 17px;
	text-align:center;
}

.do-donation a:hover,
header .main-nav > .do-donation.current-menu-item a {
	background-color: #cabdd8 !important;
}

.do-donation a:hover > span > span,
header .main-nav > .do-donation.current-menu-item a > span > span {
	color: #fff !important;
}




/*  New version menu */
/* inscription */

.menu-login a {
	background-color: #cabdd8 !important;
}
.menu-login a:hover,
header .main-nav > .menu-login.current-menu-item a {
	background-color: #6a288a !important;
}

.menu-login a:hover > span > span,
header .main-nav > .menu-login.current-menu-item a > span > span {
	color: #fff !important;
}

#mobile-menu .do-donation.mobile-mrg-btm{margin-top:10px;margin-bottom:10px;}

#mobile-menu .menu-login a{margin:0 !important;}


/* New Register Survivor & cargivers */
.menu-sc a {
	border: 1px solid #6a288a;
    margin: auto 0 auto 10px !important;
    padding: 10px 16px 10px 16px !important;
    border-radius: 5px;
	transition:all 500ms ease-in-out;
	height: 17px;
	text-align:center;
}
.menu-sc .menu-item-text::before {background: none !important;}


/* On Mobile */
@media only screen and (max-width:1279px) {
	.menu-register:before {border-top: none !important;}
	.menu-register {margin: 0 0 15px 0 !important;}
	.menu-register a {margin: 0 !important;max-width: 100%!important;}

	.menu-login:before {border-top: none !important;}
	.menu-login a {margin: 0 !important;}

	.menu-sc {margin-bottom: 10px !important;}
	.menu-sc a, .do-donation a, .menu-login a {
		margin: 0 !important;
		justify-content: center;
		padding: 20px !important;
		text-align: center;
	}
}

/* Call to action */
#inscription-call div {background-color:transparent;}
#inscription-call {margin-bottom: 0;}
#inscription-call button {
	font-family:'Roboto', Helvetica, Arial, Verdana, sans-serif;
    background-color: #FFF;
    border: 1px solid #FFF;
	color:#6a288a;
}
#inscription-call button:hover {
    background-color: transparent;
    border: 1px solid #FFF;
	color:#FFF;
}
#inscription-call h2 {color: #000;}

/* Homepage Counter */
.homepage-counter .stats-number {font-size: 70px !important;}
#bouton-tabagisme div {padding: 0;}
@media only screen and (max-width:1084px) {
	#bouton-tabagisme {
		width:100%;
		margin-bottom: 10px;
	}
}
#ma-vie-sans-tabac h2 {color:#FFF;}
/* Contact Form */

.send-relais-vie {
    background-color: #6a288a !important;
    border: none !important;
    border-radius: 5px !important;
    font-family: inherit;
    color: #FFF !important;
}
.send-relais-vie:hover {
    background-color: #000000 !important;
}

.message-contact textarea {resize:none;}

.wpforms-confirmation-container-full {
	background-color:rgba(106,40,138,0.5);
	border:1px solid #6a288a;
}

/* Footer */
.wf-container-bottom, #bottom-bar.full-width-line {
    border-top: 1px solid #FFF;
}
#bottom-bar {color:#FFF;}
#branding-bottom img {height: 60px;}
.footer {margin: -70px auto 0 auto!important;}
#bottom-bar a {color:#FFF;}
.footer .widget-title {
    color: #FFF;
    font-family: "Roboto Slab", Helvetica, Arial, Verdana, sans-serif;
	font-weight:700;
}
.footer .color-primary {color:#FFF!important;}

/* Flickr Galleries responsive fixes */
.page-links {text-align:center;}
.slide-content {margin-bottom: auto !important;}
.blueimp-gallery > .indicator {bottom:40px;}

@media only screen and (max-width:380px) {
	.tabagisme-bouton {font-size: 14px;}
	
}

/* Page general paddings */

.column-block > .vc_column_container > .vc_column-inner {padding-top: 0 !important;}
#main {padding-top:0;}

/* Newsletter signup */
footer .cm-field-row {margin-bottom: 0px;}
footer .cm-field-row.pre-info {margin:0;}
footer .cm-field-row.pre-info h3 {
	color: #FFF;
	font-family: "Roboto Slab", Helvetica, Arial, Verdana, sans-serif;
	font-size:18px;
	font-weight: 700;
	margin-bottom:15px;
	line-height:21px;
}
footer .cm-field-row .cm-label {
	color:#FFF;
	font-size:13px;
}
footer .cm-simple-form .cm-field-row input {
	border-radius: 2px !important;
	border: none !important;
	height: 38px !important;
	margin: 10px 0;
}
footer .cm-field-row.cm-button button {
	background-color: #000;
	border: 0;
	color: #FFF;
	border-radius: 4px;
	font-size: 16px;
	padding: 10px 6px;
	font-family: "Roboto", Helvetica, Arial, Verdana, sans-serif;
	transition:all 100ms ease-in-out;
}
footer .cm-field-row.cm-button {padding-top:10px;}
footer .cm-field-row.cm-button button:hover {
	background-color:#dfd2e9;
	color:#000;
}


#page-newsletter-form #read-proection-wrapper{max-width:800px;margin-left:auto;margin-right:auto;}
#page-newsletter-form .cm-simple-form {margin:0 auto;}
#page-newsletter-form .cm-simple-form .pre-info {display:none;}

#page-newsletter-form .cm-simple-form .cm-field-row .cm-label {font-weight:700;}
#page-newsletter-form .cm-simple-form .cm-field-row .cm-label::after{
	content:'  *';
    color: #ff0000;
    font-weight: 400;
}

#page-newsletter-form .cm-simple-form .cm-field-row input {border-color:#ccc;height:38px;}

#page-newsletter-form .cm-field-row.cm-button button {
    font: normal 16px / 18px "Roboto", Helvetica, Arial, Verdana, sans-serif;
    border-radius: 5px;
    border: none;
    background-color: #6a288a;
    color: #fff;
    min-width: inherit;
}

#page-newsletter-form .cm-field-row.cm-button button:hover {background-color: #000;color:#fff;}


/* Footer fix */
#footer.solid-bg {width:100%;}
/* Youtube hide related videos */

.html5-endscreen.ytp-player-content.videowall-endscreen.ytp-endscreen-paginate.ytp-show-tiles {
    display: none;
}


/* Flicker module FIX */
#cboxOverlay {background-color: #111 !important;}
#colorbox #cboxTitle {display: none !important;}


/* Cookibot remove the focus border */
#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSliderWrapper input:focus-visible+span,
#CybotCookiebotDialog :focus-visible {
	outline: none !important;
}


